.private-message-title {
  height: 34px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 20px;
  border-bottom: 1px solid rgba(124, 123, 123, 0.274);
  font-size: 14px;
  font-weight: 400;
  font-family: PingFangSC, PingFangSC-Medium;
}

.private-message-title-left {
  color: #575d6c;
  cursor: pointer;
  display: flex;
  align-items: center;
}

.private-message-title-left a {
  display: flex;
  align-items: center;
}

.private-message-title-right {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.wrap-message-info {
  display: flex;
  align-items: center;
  margin-right: 10px;
  color: #575D6C;
}

.wrap-message-info span {
  color: #526ecc;
}

.wrap-opt-btn {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.wrap-opt-batch {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.opt-btn {
  cursor: pointer;
  color: #526ecc;
  display: flex;
  align-items: center;
}

.opt-btn:hover {
  color: #042aa9;
}

.opt-separator {
  margin: 0 18px;
  color: #4f4f4f;
  font-size: 13px;
  opacity: 0.2;
}

.private-message-list-item {
  padding: 20px 0;
  border-bottom: 1px solid rgba(124, 123, 123, 0.274);
  display: flex;
  align-items: flex-start;
  position: relative;
}

.private-message-list-item:hover {
  background-color: #F5F5F6;
}

.private-message-list-item:hover .msg-del {
  display: block;
}

.item-avatar {
  width: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.item-avatar img {
  cursor: pointer;
  display: block;
  width: 52px;
  height: 52px;
  border-radius: 50%;
}

.item-content {
  flex: 1;
  overflow: hidden;
}

.item-content-title {
  display: flex;
  align-items: center;
  position: relative;
}

.item-content-title span {
  color: #adb0b8;
}

.msg-del {
  position: absolute;
  top: 0;
  right: 15px;
  display: none;
}

.item-content-msg {
  margin-top: 10px;
  color: #252b3a;
  padding: 0 15px 0 0;
  word-break: break-word;
}

.item-content-msg a {
  color: #526ecc;
  cursor: pointer;
  -webkit-transition: .2s;
  transition: .2s;
  text-decoration: none;
}

.item-content-msg em {
  font-style: italic;
}

.item-content-msg a:hover {
  text-decoration: underline;
}

.item-content-msg img{
  max-width: 100%!important;
}

.wrap-send-btn {
  margin-top: 15px;
  display: flex;
  justify-content: flex-end;
}

.empty-message-tip {
  display: none;
  color: #6F7479;
  align-items: center;
  margin-right: 10px;
}

.page-new {
  margin-top: 40px;
  margin-bottom: 40px;
  display: flex;
  justify-content: flex-start;
}

